
titre: '<:saisies:saisie_hidden_titre:>'
description: '<:saisies:saisie_hidden_explication:>'
icone: 'images/saisies_hidden.png'
options:
  -
    saisie: 'fieldset'
    options:
      nom: 'description'
      label: '<:saisies:option_groupe_description:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'label'
          label: '<:saisies:option_label_label:>'
          explication: '<:saisies:option_label_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'defaut'
          label: '<:saisies:option_defaut_label:>'
          size: 50
defaut:
  options:
    label: '<:saisies:saisie_hidden_titre:>'
    # champs extras (definition du champ sql)
    sql: "text DEFAULT '' NOT NULL"
